body{
	font-family:'PingFangSC','Microsoft YaHei',Arial;
}
.wrapper {
	margin: 0;
	padding: 0;
    background-image: linear-gradient(90deg, #353743, #16171b);  
}

.bg{
	width: 100vw;
	height: 100vh;
	min-height: 600px;
	min-width: 800px;
	position: relative;
}

.top_box{
	width: 100%;
	height: 85%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

.bot_box{
	width: 100%;
	height: 15%;
	min-height: 90px;	
	position: relative;
}

.logo_box{
	width: 28%;
	min-width: 224px;
}

.logo_box img{
	margin: 6vh 0 0 3vw;
}

.bussiness{
	width: 72%;
	height: 100%;
	min-width: 576px;
	overflow: hidden;
	position: relative;
}

.pic{
	width: 100%;
	height: 100%;
	position: absolute;
}

.cover{
	z-index: 100;
	background-color: black;
	opacity: 0.3;
}

.pic img{
	width: 100%;
	height: 100%; 
	object-fit: cover;
}

.pic_hide{
	display: none;
}

.info{
	height: 100%;
	background-color: #a12a3e;
	position: relative;
	float: right;
	right: 0;
	top:0;
	z-index: 999;
	margin: 0;
	display: flex;
	justify-content: center;
	cursor: default;
}

.area_hide{
	display: none;
}

.t1{
	position: absolute;
	color: white;
	font-size: 22px;
	font-weight: 550;
	line-height: 48px;
	bottom: 8%;
	cursor: pointer;
}

.txt{
	display: none;
	position: absolute;
	top: 8%;
	width: 88%;
}

.t2{
	color: white;
	font-size: 22px;
	font-weight: 550;
	line-height:32px;
}

.p1{
	color: white;
	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
	text-align: justify;
	margin-top: 16px;
}

.bk_btn{
	display: none;
	position: absolute;
	bottom: 10%;
	color: white;
	font-size: 16px;
	font-weight: 500;
	width: 88%;
	text-align:right;
	cursor: pointer;
}

.bk_btn img{
	padding-left: 12px;
	vertical-align: -3px;
}

.nav{
	width:100px;
	position: absolute;
	display: inline-block;
	bottom: 1vh;
	left: 1%;
}

.nav img{
	margin-top: 16px;
}

.nav p{
	margin:12px auto;
	writing-mode: vertical-lr;
	color: #9a9a9a;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}

.nav_title{
	display: none;
}

.switch{
	position: absolute;
	bottom: 3.5vh;
	right: 10%;
}

.switch img{
	display: inline-block;
	vertical-align: middle;
	padding: 0 16px;
	cursor: pointer;
}

.title{
	position: absolute;
	float: left;
	z-index: 200;
	color: white;
	font-weight: 650;
	font-size: 88px;
	line-height: 102px;
	margin: 3% 0 0 14%;
}

